WordPress.org

Ready to get started?Download WordPress

Forums

NetBlog
[resolved] Plugin could not be activated because it triggered a fatal error. (4 posts)

  1. jvbkda
    Member
    Posted 2 years ago #

    Please help for next step: acivation of netblog:
    This appears on the plugin-page after installation. Ths activation fails:
    .....
    Warning: require_once(core/nbImportBibTexGUI.php) [function.require-once]: failed to open stream: No such file or directory in /Applications/MAMP/htdocs/zinews/wp-content/plugins/netblog/netblog.php on line 59

    Fatal error: require_once() [function.require]: Failed opening required 'core/nbImportBibTexGUI.php' (include_path='.:/Applications/MAMP/bin/php/php5.3.6/lib/php') in /Applications/MAMP/htdocs/zinews/wp-content/plugins/netblog/netblog.php on line 59
    ....

    Thank you

    http://wordpress.org/extend/plugins/netblog/

  2. jvbkda
    Member
    Posted 2 years ago #

    Hello?
    Somebody there to support ?

  3. Benjamin Sommer
    Member
    Plugin Author

    Posted 2 years ago #

    This issue has been fixed

  4. cloudy777
    Member
    Posted 2 years ago #

    just updated to 3.15 ---
    was working great prior to update, now getting fatal error..
    /plugins/netblog/core/DataTransfer.php on line 64
    ---- nothing on line 64,, so --- dont know,,,DW shows no syntax errors...

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic